KANZO_Admin panel - Bug #436

Restaurant -> view -> edit -> status on -> | set map of restaurant -> update restaurant, processing
route starts which will never end.

09/13/2021 12:10 PM - Minal Watmode

Status: Closed Start date: 09/13/2021
Priority: High Due date:

Assignee: amir r % Done: 0%
Category: Restaurant Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Restaurant -> view -> edit -> status on -> | set map of restaurant -> update restaurant, processing route starts which will never end.

History

#1 - 09/13/2021 02:59 PM - amir r

- Status changed from New to Resolved

There was some network issue. because restaurant updation is working correctly

#2 - 09/25/2021 04:44 PM - Minal Watmode

- Status changed from Resolved to Closed
